/*! 
    \file physical_interaction_asym.h
    \brief Definition a asymmertrical physical interaction like force field that (in our implementation)
    hast no reactio
*/

#ifndef _PHYSICAL_INTERACTION_ASYM_H
#define _PHYSICAL_INTERACTION_ASYM_H

#include "physical_interaction.h"


//! An asymmetrical force
/**
   forces, that only work in one firection
*/
class PhysicalInteractionAsym : public PhysicalInteraction {

 public:
  PhysicalInteractionAsym();
  virtual ~PhysicalInteractionAsym();

 private:

};

#endif /* _PHYSICAL_INTERACTION_ASYM_H */
