/*! 
    \file physical_interaction_sym.h
    \brief this defines a symmetrical interaction like a spring force on both ends
*/

#ifndef _PHYSICAL_INTERACTION_SYM_H
#define _PHYSICAL_INTERACTION_SYM_H

#include "physical_interaction.h"


//! A symmetrical physical interaction
/**
   eg. this can be a spring
*/
class PhysicalInteractionSym : public PhysicalInteraction {

 public:
  PhysicalInteractionSym();
  virtual ~PhysicalInteractionSym();


 private:

};


#endif /* _PHYSICAL_INTERACTION_SYM_H */
